<?xml version="1.0" encoding="{CHARSET}"?> 
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.1//EN"
    "http://www.w3.org/TR/xhtml11/DTD/xhtml11.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="{LANG}" dir="{TEXT_DIRECTION}">
<html>
<head>
<title>{TITLE}</title>
<meta http-equiv="Content-Type" content="text/html; charset={CHARSET}"/>
<meta http-equiv="Content-Style-Type" content="text/css"/>
{META_REFRESH}
<link rel="stylesheet" href="{PATH_SERVER_DIR}/css.php?t={V_THEME_NAME}&amp;dir={TEXT_DIRECTION}" type="text/css" />
<link href="{PATH_ADMIN}/templates/admin.css" rel="stylesheet" type="text/css"/>
<meta name="generator" content="Glossword version {GLOSSWORDVERSION}"/>
</head>
<body>
<div id="top"></div> 

